.products {
  min-width: 320px;
  margin: 0 auto;

  &__bg {
    background-color: $col-section-yellow;
    width: 100%;
  }

  &__container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 10px;
  }

  &__title {
    padding-top: 40px;
    color: #181814;
    text-align: center;
    font-size: 40px;
    line-height: 25px;
    font-weight: bold;
    font-family: $font-title-text;
    margin-bottom: 35px;
  }

  .tabs-nav {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;

    &__item {
      padding: 20px 25px;
      margin: 10px;
      border: 1px solid #181814;
      border-radius: 20px;
      cursor: pointer;
      transition: 0.6s;
    }

    &__item:hover {
      background-color: $col-section-white;
      border: 1px solid $col-section-white;
      transition: 0.2s;
    }

    .active{
      background-color: $col-section-white;
      border: 1px solid $col-section-white;
    }

    &__link {
      color: #181814;
      font-size: 20px;
      font-family: $font-all-text;
      text-decoration: none;
    }
  }

  .cards {
    padding: 50px 0 30px 0;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;

    &__item {
      margin: 20px;
      height: 400px;
      box-shadow: 5px 5px 15px 0 rgba(0, 0, 0, 0.2);
      border-radius: 12px;
      cursor: pointer;
      position: relative;
      @media (max-width: 880px) {
        height: 420px;
      }
      @media (max-width: 600px) {
        height: 450px;
      }
    }

    &__item:hover .cards__hidden-block {
      opacity: 1;
      visibility: visible;
    }

    &__hidden-block {
      position: absolute;
      background-color: rgba(0, 0, 0, 0.7);
      top: 0;
      bottom: 0;
      border-radius: 12px;
      z-index: 2;
      opacity: 0;
      padding: 0 5px;
      visibility: hidden;
      transition: .55s opacity, .55s visibility;
    }

    .hidden-text {
      font-family: $font-all-text;
      font-size: 19px;
      color: #ffffff;
      text-align: center;
      margin-top: 50%;
      line-height: 30px;
    }

    &__img {
      height: auto;
      width: 100%;
      max-width: 240px;
      border-radius: 12px;

      @media (max-width: 880px) {
        max-width: 250px;
      }
      @media (max-width: 600px) {
        max-width: 275px;
      }
    }

    .text-block {
      text-align: center;
      margin: 12px 0;

      &__title {
        text-align: center;
        margin: 5px;
        font-size: 18px;
        font-family: $font-title-text;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: space-between;
        position: relative;
        @media (max-width: 880px) {
          font-size: 20px;
        }
      }

      &__title:after {
        position: absolute;
        content: '';
        width: calc((100vh - 10px));
        height: 1px;
        left: 0;
        right: 0;
        bottom: -8px;
        background-color: #e5e0e1;

      }

      &__weight {
        display: block;
        padding: 3px 5px;
        border-radius: 10px;
        border: 1px solid #e5e0e1;
        font-size: 14px;
        @media (max-width: 880px) {
          font-size: 15px;
        }
      }

      &__desc {
        margin: 15px 0;
        font-size: 18px;
        line-height: 25px;
        font-family: $font-all-text;
      }
    }
  }
}

.button-wrap {
  padding-bottom: 20px;
}

.showMore {
  font-size: 20px;
  font-family: $font-title-text;
  background-color: $col-button;
  border-color: $col-button;
  color: #181814;
  text-align: center;
  border-radius: 20px;
  padding: 4px 35px;
  cursor: pointer;
  display: block;
  margin: 0 auto;
  position: relative;
}

.showMore:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 42px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 5px;
  transition: all 2s ease;
}

.showMore:hover:before {
  width: 100%;
}
.decor-decs{
  margin: 0 auto;

}
.decor-title{
  margin: 20px 0;
  font-family: $font-all-text;
  font-size: 35px;
  text-align: center;
}